.eh-row {
	display: flex;
	flex-wrap: wrap;

}
.eh-stack {
	display: flex;
	flex-direction: column;
	flex-wrap: wrap;

}
.eh-group {

}
.eh-align-items-center-desktop {
	align-items: center;
}
.block-section {
/*	min-height: 1px;*/
	box-sizing: border-box;
	background-size: cover;
}



/* admin styles */
.wp-admin .animonItem {
	opacity: 1;
	transform: translateX(0);
}
.wp-admin .wp-block-acf-section > .block-section {
	width: 100%;
}

.wp-admin .eh-row, .wp-admin .eh-stack {
	display: block;
}
.wp-admin .eh-row > .acf-innerblocks-container {
	display: flex;
	flex-wrap: wrap;
	flex-direction: row;
}
.wp-admin .eh-stack > .acf-innerblocks-container {
	display: flex;
	flex-direction: column;
	flex-wrap: wrap;
}
.wp-admin .eh-group > .acf-innerblocks-container {

}
.wp-admin .block-editor-block-list__block {
	box-sizing: border-box;
	background-size: cover;
}
